{
  "info": {
    "properties": {
      "textId": {
        "type": "long"
      },
      "messageTitle": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "messageContent": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj"
      },
      "messageLink": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      }
    }
  }
}
